* {
	margin:0px; padding:0px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:left;
	background-color:#ffffff;
}
.content {
	background: transparent url("images/hg.gif") no-repeat;
}
div#page {
	padding:20px;
	text-align:left;
	margin:0px;
}
div#header {
	text-align:left;
	height:100px;
	margin:0px;
}

img, table, td {
	border:none;
	font-size:12px;
}

/******** Text ***********************/

div#header h1 {
	float:left;
	font-size:18px;
	display:block;
	color:#ffffff;
	margin:0px 0px 20px 0px;
}
div#header img {
	float:right;
}
p {
	margin:0px 0px 20px 0px;
	line-height:18px;
}
p.frage {
	margin:0px 0px 20px 0px;
	font-size:14px;
	line-height:20px;
}
.antwort {
	color:#666666;
	font-style:italic;
}

/******** Links ***********************/

a {
	color:#cc0000;
	text-decoration:underline;
}


/******** Content ***********************/

div#headline {
	margin:0px 0px 20px 0px;
	text-align:left;
}
div#image {
	margin:0px 0px 20px 0px;
	text-align:left;
}
div#download {
	margin:0px 0px 20px 0px;
	text-align:left;
}